Loading...
Searching...
No Matches
Opm::Properties::EqVector< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

A vector of quanties, each for one equation. More...

`#include <fvbasediscretization.hh>`

## Public Types

using | type

## Detailed Description

template<class TypeTag>
struct Opm::Properties::EqVector< TypeTag, TTag::FvBaseDiscretization >

A vector of quanties, each for one equation.

## Member Typedef Documentation

## type

template<class TypeTag>

using Opm::Properties::EqVector< TypeTag, TTag::FvBaseDiscretization >::type

Initial value:
Dune::FieldVector<GetPropType<TypeTag, Properties::Scalar>,
getPropValue<TypeTag, Properties::NumEq>()>
Opm::getPropValue
constexpr auto getPropValue()
get the value data member of a property
Definition propertysystem.hh:240

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasediscretization.hh